<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Min Property
Sequence Class See Also Send Feedback

The minimum value in the sequence.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public long Min { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Min As Long

Visual C++

    public:
    property long long Min {
    	long long get ();
    }

# See Also

Sequence Class
BerkeleyDB Namespace